<RP.RULE OBJECTID="0006mc" NORMALIZEDID="A13" LG="SK"><TI.RULE><REF>Článok <NR>13</NR></REF><TXT>Voľba predsedu – otvárací prejav</TXT></TI.RULE><PARAG><NO.PARAG>1.</NO.PARAG><ALINEA>Predseda sa volí ako prvý. Návrhy kandidátov sa pred každým kolom hlasovania predkladajú najstaršiemu poslancovi, ktorý ich oznámi Parlamentu. Ak ani po troch kolách hlasovania žiadny kandidát nezíska nadpolovičnú väčšinu odovzdaných hlasov, obmedzí sa štvrté kolo na tých dvoch poslancov, ktorí získali najväčší počet hlasov v treťom kole. V prípade rovnosti hlasov je za zvoleného vyhlásený starší kandidát.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>2.</NO.PARAG><ALINEA>Ihneď po zvolení predsedu uvoľní najstarší poslanec predsednícke kreslo. Iba zvolený predseda môže predniesť otvárací prejav.</ALINEA>
</PARAG>
</RP.RULE>